.m1 .main_theme .main_photo .txt h3 a { color: #e8eae8; cursor: pointer; }
.m1 .main_theme .main_photo .txt h3 a:hover {	color:white; }

.m1 .main_theme_infography .main_photo_infography .txt h3 a { color: #e8eae8; cursor: pointer; }
.m1 .main_theme_infography .main_photo_infography .txt h3 a:hover {	color:white; }

.m4 .blok {
	overflow-y: hidden;
}

@media screen and (max-width: 1280px) {
	
	.main_photo .txt p a{font-size: 11px;line-height: 28px;}
	.m1 .main_theme .main_photo .txt {width:695px; height:110px; position:absolute; bottom:0; padding-left:15px; color:#e8eae8; padding-top:70px;}
	.m1 .main_theme .main_photo .txt h3{bottom: 15px;position:absolute; margin-left: -2px; padding-right: 5px;}
	.m1 .main_theme .main_photo .txt h3 span{font-size:22px;font-family: 'proxima_nova_rgregular';line-height: 21px;}
	.m1 .main_theme .main_photo .txt b{font-weight:normal;font-size:14px;  padding-right: 20px;  line-height: 17px;}

	.main_photo_infography .txt p a{font-size: 11px;line-height: 28px;}
	.m1 .main_theme_infography .main_photo_infography .txt {width:695px; height:110px; position:absolute; bottom:0; padding-left:15px; color:#e8eae8; padding-top:70px;}
	.m1 .main_theme_infography .main_photo_infography .txt h3{bottom: 15px;position:absolute; margin-left: -2px; padding-right: 5px;}
	.m1 .main_theme_infography .main_photo_infography .txt h3 span{font-size:22px;font-family: 'proxima_nova_rgregular';line-height: 21px;}
	.m1 .main_theme_infography .main_photo_infography .txt b{font-weight:normal;font-size:14px;  padding-right: 20px;  line-height: 17px;}

}

@media screen and (min-width: 1281px) {

	.main_photo .txt p a{ font-size: 14px; line-height: 28px;}
	.m1 .main_theme .main_photo .txt {width:880px; height:140px; position:absolute; bottom:0; padding-left:15px; color:#e8eae8; padding-top:70px;}
	.m1 .main_theme .main_photo .txt span{font-size:14px;}
	.m1 .main_theme .main_photo .txt h3 a{color:#e8eae8;cursor:pointer;  font-size: 14px;}
	.m1 .main_theme .main_photo .txt h3{bottom: 15px;  position: absolute; padding-right: 8px;}
	.m1 .main_theme .main_photo .txt h3 span{font-size:28px;font-family: 'proxima_nova_rgregular';line-height: 32px;  margin-left: -2px; }
	.m1 .main_theme .main_photo .txt b{font-weight:normal;font-size:18px;  padding-right: 20px;  line-height: 20px;}

	.main_photo_infography .txt p a{ font-size: 14px; line-height: 28px;}
	.m1 .main_theme_infography .main_photo_infography .txt {width:880px; height:140px; position:absolute; bottom:0; padding-left:15px; color:#e8eae8; padding-top:70px;}
	.m1 .main_theme_infography .main_photo_infography .txt span{font-size:14px;}
	.m1 .main_theme_infography .main_photo_infography .txt h3 a{color:#e8eae8;cursor:pointer;  font-size: 14px;}
	.m1 .main_theme_infography .main_photo_infography .txt h3{bottom: 15px;  position: absolute; padding-right: 8px;}
	.m1 .main_theme_infography .main_photo_infography .txt h3 span{font-size:28px;font-family: 'proxima_nova_rgregular';line-height: 32px;  margin-left: -2px; }
	.m1 .main_theme_infography .main_photo_infography .txt b{font-weight:normal;font-size:18px;  padding-right: 20px;  line-height: 20px;}
	
}